
.wp-block-group.cta {
    margin-top: 50px;
    padding: 3px 0 50px;
    margin-top: 85px;
    position: relative;
    border-radius: 15px;
    background-image: url(../imgs/poligonal-1.webp);
    display: flex;
}

.wp-block-group.cta .wp-block-group__inner-container {
    width: 63.6666666665%;
    /* clear: both; */
    offset: inherit;
    /* margin-left: 33.333333333%; */
}

.wp-block-group.cta:after {
    content: " ";
    display: block;
    background: rgb(91,105,194);
    background: linear-gradient(
90deg
, rgba(91,105,194,1) 20%, rgba(72,193,248,1) 20%, rgba(72,193,248,1) 40%, rgba(252,192,2,1) 40%, rgba(252,192,2,1) 60%, rgba(252,141,0,1) 60%, rgba(252,141,0,1) 80%, rgba(0,233,180,1) 80%);
    width: 100%;
    height: 20px;
    margin-top: 0px;
    position: absolute;
    bottom: 0;
    border-radius: 0 0 15px 15px;
}



.wp-block-group.cta:before {
    content: " ";
    width: 33.333333333%;
    position: absolute;
    bottom: 0;
    top: -100px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom center;
}
.wp-block-group.cta.cta-maya-1:before {
    background-image: url(../imgs/maya-cta-1.png);
}
.wp-block-group.cta.cta-maya-2:before {
    background-image: url(../imgs/maya-cta-2.webp);
}
.wp-block-group.cta.cta-hugo-1:before {
    background-image: url(../imgs/hugo-cta-1.png);
    /* right: 0; */
    /* height: 250px; */
    /* top: -160px; */
}

.wp-block-group.cta .content {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    top: -100px;
    position: relative;
}


.wp-block-group.cta.cta-orange  {
    background: url('../imgs/bg-footer.png');
    position: relative;
    /* overflow: hidden; */
    color: #FFF;
    background-size: cover;
    background-position: bottom center;
}


.wp-block-group.cta.cta-turquoise  {
    background: url('../imgs/bg-turquoise-1.jpg');
    position: relative;
    /* overflow: hidden; */
    border-radius: 15px;
    color: #FFF;
}


.wp-block-group.cta.cta-yellow  {
    background: url('../imgs/bg-yellow-1.jpg');
    position: relative;
    /* overflow: hidden; */
    border-radius: 15px;
}

.wp-block-group.cta.cta-blue  {
    background: url('../imgs/bg-blue-1.jpg');
    position: relative;
    /* overflow: hidden; */
    border-radius: 15px;
}




@media screen and (max-width: 767px) {

    .wp-block-group.cta .wp-block-group__inner-container {
        width: auto;
        margin: 16px;
    }

    .wp-block-group.cta {
        padding-bottom: 22px;
        margin-top: 110px;
    }

    .wp-block-group.cta-maya-2 {
        margin-top: 170px;
    }

    .wp-block-group.cta-hugo-1 {
        margin-top:150px;
    }

    .wp-block-group.cta:before {
        /* position: relative; */
        width: 100%;
        height: 200px;
        left: 0;
        top: -126px;
        right: 29px;
    }

    .wp-block-group.cta h2 {
        font-size: 1.5em;
        margin-top: 56px;
    } 

    .wp-block-group.cta a.btn {
        padding: 7px 13px;
        width: 100%;
    }

    .wp-block-group.cta .wp-block-group__inner-container:before {
        content: " ";
        position: absolute;
        width: 50%;
        height: 57px;
        left: 25%;
        top: 11px;
    }
    .wp-block-group.cta.cta-orange .wp-block-group__inner-container:before {
        background: linear-gradient(
            0deg,
            rgb(240 111 6) 0%, 
            rgb(255 112 0 / 0%) 100%);
    }
    .wp-block-group.cta.cta-turquoise .wp-block-group__inner-container:before {
        background: linear-gradient(
            0deg,
            rgb(0 176 163) 0%, 
            rgb(255 112 0 / 0%) 100%);
    }
    .wp-block-group.cta.cta-hugo-1:before {
        background-image: url(../imgs/hugo-cta-1-mobile.png);
    }
    .wp-block-group.cta.cta-turquoise.cta-hugo-1 .wp-block-group__inner-container:before {
        background: none;
    }

    .wp-block-group.cta.cta-yellow .wp-block-group__inner-container:before {
        /* background: linear-gradient(
            0deg,
            rgb(254 194 0) 0%, 
            rgb(255 112 0 / 0%) 100%); */
    }
    .wp-block-group.cta .wp-block-image figure {
        margin: 0 auto !important;
        display: block;
        float: none;
        text-align: center;
    }
}


.cta-avatar {
    width: 33%;
    float: left;
    margin-bottom: -30px;
    margin-top: -60px;
    height: auto;
    position: relative;
    padding-left: 10px
}

.cta-avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    position: absolute;
}
.cta-avatar img.mobile {
    display: none;
}

@media screen and (max-width: 767px) {

    .cta-avatar img:not(.mobile) {
        display: none;
    }

    .wp-block-group.cta {
        flex-direction: column;
    }

    .cta-avatar {
        height: auto;
        width: 70%;
        padding-top: 40%;
        margin-bottom: -50%;
        padding-bottom: 50%;
        margin-left: auto;
        margin-right: auto;
        z-index: 10;
        position: relative;
    }

    .cta-avatar img.mobile {
        display: block;
        position: absolute;
        top: 0;
        object-fit: contain;
        left: 0;
    }

    .wp-block-group.cta .wp-block-group__inner-container {
        z-index: 100;
    }

}

@media screen and (min-width: 992px) {
    .cta-avatar img {
        width: 70%;
        margin-left: 12.5%;
        display: block;
    }
}